/*a { color:#333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover { color: #333333; text-decoration: underline; }*/

a.lnkO {
    color: #E69B00;
    text-decoration: none;
}

    a.lnkO:visited {
        color: #E69B00;
        text-decoration: none;
    }

    a.lnkO:hover {
        color: #E69B00;
        text-decoration: underline;
    }

a.lnk {
    color: #17589A;
    text-decoration: none;
}

    a.lnk:visited {
        color: #17589A;
        text-decoration: none;
    }

    a.lnk:hover {
        color: #17589A;
        text-decoration: underline;
    }

.loading {
}

/**** Products ****/
.prdImg,
.prdImg img {
    max-width: 160px;
}

.prdTitle {
    font-weight: bold;
}

.prdPrice {
}

.imageName {
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

/**** Paging ****/
.pageitem {
    display: none;
}

.paging-items {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 20px;
}

    .paging-items li {
        float: left;
        background: none;
        padding: 0;
        margin: 0;
    }

        .paging-items li .paging-item {
            display: block;
            padding: 2px 3px;
            margin: 0 2px;
            border: 1px solid #DDDDDD;
            text-decoration: none;
            cursor: pointer;
        }

            .paging-items li .paging-item:hover {
                border: 1px solid black;
                text-decoration: none;
            }

        .paging-items li .disabled {
            border: 1px solid #ccc;
            color: #ccc;
            cursor: default;
        }

            .paging-items li .disabled:hover {
                border: 1px solid #ccc;
                color: #ccc;
                cursor: default;
            }

        .paging-items li .page-selected {
            border: 1px solid #DDDDDD;
            background: #EEEEEE;
        }


.gridheadertable {
    width: 100%;
    border-collapse: collapse;
    border: solid 2px #17589A;
    background-color: #17589A;
    color: #ffffff;
}
/**** DataGrids ****/
.datagrid {
    border: solid 2px #666666;
}

.griddelete {
    text-align: right;
}

.datagridheader {
    background-color: #666666;
    color: #FFFFFF;
    font-size: 14px;
}

    .datagridheader a:link {
        color: #FFFFFF;
        text-decoration: none;
    }

    .datagridheader a:visited {
        color: #FFFFFF;
        text-decoration: none;
    }

    .datagridheader a:hover {
        color: #FFFFFF;
        text-decoration: underline;
    }

.datagriditem {
    background-color: #ffffff;
}

.datagriditem_alt {
    background-color: #eeeeee;
}

/*.datagridfooter { border-top:2px solid #CCCCCC; }*/

.datagridfooter {
    background-color: #D1D3D4;
}

.datagridpager {
    margin: 0;
    padding: 0;
    border: solid 2px #ffffff;
    border-top: solid 2px #666666;
}

    .datagridpager span {
        border: solid 1px #cccccc;
        color: #666666;
        padding: 0 5px;
    }

    .datagridpager a, .datagridpager a:hover {
        border: solid 1px #17589A;
        color: #17589A;
        padding: 0 5px;
        text-decoration: none;
    }

        .datagridpager a:hover {
            background-color: #17589A;
            color: #ffffff;
        }

.noresults {
    width: 100%;
    border-collapse: collapse;
    border: solid 2px #666666;
}
/**** EndDatagrid Style ****/

.pointer {
    cursor: pointer;
}

.greyedOut {
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor: default;
}

/**** DIV tables ****/
.divTbl {
    display: inline-block
}

.divTblRow {
    display: block;
    clear: both;
}

.divTblCellL {
    float: left;
    padding: 5px;
    clear: right;
    width: 150px;
}

.divTblCell {
    float: left;
    padding: 5px;
    clear: right;
}

.note {
    font-size: 11px;
}




/**** Checkout ****/
/*
.CheckoutBox { width:100%; clear:both; border:1px solid #CCC; }
.CheckoutBox h2 { padding:2px; background:#C5E7E4; color:#555; }

.ReviewDetails { width:30%; display:inline-block; float:left; padding:0px 10px 10px 0px; }
.ReviewDetails h2 { border-bottom:2px solid #AAA; margin:0 0 4px 0; }
*/


/**** Validation ****/
.clear {
    height: 0;
    float: none;
    clear: both;
}

.row {
    display: inline-block;
    float: left;
    width: 100%;
    clear: both;
    padding: 2px 0px;
}

.validate input {
    border: 1px solid #999;
    margin: 1px;
}

.validate select {
    border: 1px solid #999;
    margin: 1px;
}
/*.validate h3 { color:#ddd; margin-top:10px;   }*/
.validate h3 {
    color: #000;
    margin-top: 6px;
    font-size: 12px;
    display: inline-block;
    float: left;
    min-width: 120px;
    white-space: nowrap;
    text-align: right;
    padding-right: 5px;
}

.validate .formtext {
    display: inline-block;
    font-size: 12px;
    color: #666;
    padding: 2px;
}

.validate .validatefail {
    border: 2px solid red !important;
    margin: 0;
}

.validate .validatepass {
    border: 2px solid green !important;
    margin: 0;
}

.validate .validationexplination {
    display: inline-block;
    font-size: 11px;
    color: #fff;
    line-height: 24px;
    vertical-align: middle;
    margin-left: 10px;
    height: 24px;
}

.validate .good {
    background: url(../images/accept.png) no-repeat;
    padding-left: 30px;
}

.validate .error {
    background: url(../images/remove.png) no-repeat;
    padding-left: 30px;
}

.MsgBoxSuccess {
    border: #99cc66 2px solid;
    background-color: #ccffcc;
    padding: 15px;
    font-size: 120%;
}

    .MsgBoxSuccess .mscActions {
        margin-top: 20px;
        font-size: 120%;
    }

        .MsgBoxSuccess .mscActions a {
            font-weight: bold;
        }

.MsgBoxError {
    font-weight: bold;
    border: #FF0000 2px solid;
    background-color: #ffb3b3;
    padding: 15px;
    margin-bottom: 2px;
    font-size: 120%;
}

    .MsgBoxError ul {
        padding-left: 15px;
        margin: 5px;
    }

        .MsgBoxError ul li {
            padding-left: 5px;
            list-style-type: square;
            padding-bottom: 3px;
            background: none;
            color: #333333;
        }



/* .ascx Control Tab Style */
.TabNav {
    font-size: 12px;
    font-family: Trebuchet MS, Helvetica, sans-serif;
}

.TabNavRow {
    height: 25px;
    line-height: 25px;
}

.TabNav a {
    padding: 4px;
    margin: 0 4px 0 0;
}

.TabContentBox {
    padding: 10px;
    border: solid 2px #D1D3D4;
}

.grey, .grey:link, .grey:visited {
    color: #666666;
    font-size: 11px;
    text-decoration: none;
}

    .grey:hover {
        color: #666666;
        font-size: 11px;
        text-decoration: underline;
    }

.inactivetab {
    margin: 0px 4px 0px 0px;
}

    .inactivetab:link, .inactivetab:visited {
        text-decoration: none;
    }

    .inactivetab:hover {
        background: #D1D3D4;
        text-decoration: none;
    }

.activetab {
    background: #246FA7;
    color: #ffffff;
}

    .activetab:link, .activetab:visited, .activetab:hover {
        color: #ffffff;
        text-decoration: none;
    }
/* END .ascx Control Tab Style */

/**** jQuery Repeaters ****/
.list {
    display: block;
    clear: both;
    border: 1px solid #DDDDDD;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

    .list h3 {
        background: #EEEEEE;
        padding: 4px;
        display: block;
        margin: 0px;
        border-bottom: 3px solid #DDDDDD;
    }

    .list h4 {
        background: #EEEEEE;
        padding: 4px;
        display: block;
        margin: 0px;
        font-size: 12px;
        padding: 5px 5px;
        border-bottom: 3px solid #DDDDDD;
    }

    .list h5 {
        background: #DDDDDD;
        display: block;
        margin: 0px 0px 3px 0px;
        font-size: 12px;
        padding: 2px;
        border-bottom: 2px solid #999999;
    }

    .list .content {
        padding: 5px;
        clear: both;
        display: block;
    }

        .list .content .searchdiv {
            margin-bottom: 5px;
            display: block;
            clear: both;
        }

        .list .content .wrapper {
            border: 1px solid #DDDDDD;
            background-color: #FFF;
        }

.gtbl {
    display: block;
    width: 100%;
    clear: both;
    padding-top: 10px;
}

    .gtbl .header {
        background: url(../images/bg_yE.png) center;
        height: 26px;
    }

        .gtbl .header h2 {
            margin: 0px;
            padding: 4px;
            border-bottom: 3px solid #DDDDDD;
        }

    .gtbl .content {
        border: 1px solid #DDDDDD;
        border-top-width: 0;
        padding: 10px;
    }

        .gtbl .content h3 {
            background: #EEEEEE;
            padding: 4px;
            display: block;
            margin: 0px;
            font-size: 12px;
            padding: 4px 5px;
            border-bottom: 3px solid #DDDDDD;
        }

.itemHeader {
    display: none;
    background: #DDD;
    clear: both;
    float: left;
    width: 100%;
}

    .itemHeader .cell {
        float: left;
        padding: 2px 0px;
        color: #000;
    }

.item {
    display: block;
    clear: both;
    font-size: 11px;
    margin-top: 2px;
    padding: 3px 0px 4px 0px;
}

    .item:hover {
        background-color: #ECFFEF;
    }

.item_alt {
    display: block;
    clear: both;
    font-size: 11px;
    margin-top: 2px;
    padding: 3px 0px 4px 0px;
    background-color: #EEEEEE;
}

    .item_alt:hover {
        background-color: #ECFFEF;
    }

.item .cell {
    float: left;
}

    .item .cell input {
        font-size: 11px;
        padding: 2px;
    }

.item_alt .cell {
    float: left;
}

    .item_alt .cell input {
        font-size: 11px;
        padding: 2px;
    }

.deleteBtn {
    float: right;
    cursor: pointer;
}

.customerHeader {
    display: none;
    border-bottom: 2px solid #DDDDDD;
    clear: both;
    float: left;
}

    .customerHeader .cell {
        float: left;
        background-color: #A9C8DD;
        padding: 2px 0px;
        color: #333;
    }

.customer {
    display: block;
    clear: both;
    font-size: 11px;
}

    .customer:hover {
        background-color: #ECFFEF;
    }

    .customer .cell {
        float: left;
        height: 20px;
    }

    .customer .cell_alt {
        background-color: #EEEEEE;
    }

/**** Customer Gallery ****/
.gallery {
}

    .gallery .galleryTitle {
        font: bold 12px/18px Helvetica;
    }

/**  Old height before image numbers were displayed below images in WebGalleries
.imageContainer { float:left; height:166px; }
**/
.imageContainer {
    float: left;
    height: 175px;
}

.imageBox {
    float: left;
    padding: 8px;
}

    .imageBox .name {
        padding-top: 50px;
    }

    .imageBox img {
        border: 5px solid #9ED8D5;
    }

.gallery p {
    margin: 0;
    padding: 5px 0;
}

.npContent .imageBox {
    float: none;
    padding: 5px 0;
}

    .npContent .imageBox img {
        border: 0;
    }

.npContent .name {
    padding: 20px 0 0 0;
    font-weight: bold;
}

.lblGalleryName {
    padding: 4px;
}

    .lblGalleryName:hover {
        background: #EEE;
    }

.legend {
    padding: 0;
    margin-top: 0;
    list-style-type: none;
}

    .legend li {
        float: right;
        padding: 0 0 0 25px;
        height: 16px;
        margin: 0 8px 0 20px;
        color: #333;
    }

li.favorites {
    background: url(../images/hearts.jpg) no-repeat 0px -17px;
    height: 16px;
}

li.yearbook {
    background: url(../images/stars.jpg) no-repeat 0px -17px;
    height: 16px;
}

li.delete {
    background: url(../images/delete.jpg) no-repeat;
}

a.delete {
    background: url(../images/delete.gif) no-repeat;
    height: 16px;
    width: 16px;
    display: block;
}

hr {
    background: #9ED8D5;
    color: #9ED8D5;
    height: 2px;
    width: 100%;
    border: 0;
}

/**** Order Management ****/
.section {
    width: 100%;
    position: relative;
}

    .section .header {
        padding: 3px 0px;
        border: 1px solid #999;
        background: #DDD;
        text-align: center;
        font-weight: bold;
    }

        .section .header .cell {
            float: left;
            padding: 2px 0px;
            color: #000;
            text-align: left;
        }

    .section .splitheader {
        padding: 3px 0px;
        border: 1px solid #999;
        background: #DDD;
        text-align: center;
        font-weight: bold;
        position: relative;
    }

    .section a.edit {
        cursor: pointer;
        float: right;
        font-size: 11px;
        position: absolute;
        right: 3px;
    }

        .section a.edit:hover {
            text-decoration: none;
        }

    .section .spacer {
        width: 2%;
        float: left;
        height: 1px;
    }

/**** Jquery Checkboxes ****/
.jquery-checkbox {
    display: inline;
    font-size: 20px;
    line-height: 20px;
    cursor: pointer;
    cursor: hand;
    margin-bottom: 5px;
}

    .jquery-checkbox .mark {
        display: inline;
    }

    .jquery-checkbox img {
        vertical-align: middle;
        width: 16px;
        height: 16px;
    }

.HeartBox .jquery-checkbox img {
    background: url(../images/heart.png) no-repeat;
}

.StarBox .jquery-checkbox img {
    background: url(../images/stars.png) no-repeat;
}

* html .HeartBox .jquery-checkbox img {
    background: url(../images/ie/account/heart.gif) no-repeat;
}

* html .StarBox .jquery-checkbox img {
    background: url(../images/ie/account/stars.gif) no-repeat;
}

.HeartBox .jquery-checkbox img {
    background-position: 0px 0px;
}

.StarBox .jquery-checkbox img {
    background-position: 0px 0px;
}
/** .jquery-checkbox-hover img { background-position:0px -20px; } **/
.HeartBox .jquery-checkbox-checked img {
    background-position: 0px -16px;
}

.StarBox .jquery-checkbox-checked img {
    background-position: 0px -16px;
}

/** .jquery-checkbox-checked .jquery-checkbox-hover img { background-position:0px -60px; } **/
.HeartBox .jquery-checkbox-disabled img {
    background-position: 0px 0px;
}

.StarBox .jquery-checkbox-disabled img {
    background-position: 0px 0px;
}


.orderentry_nav {
    display: block;
    width: 100%;
    clear: both;
    text-align: center;
    margin: auto;
}

.loading {
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
    color: White;
    font-weight: bold;
    position: absolute;
    z-index: 10;
    background: url(../images/b60a.png);
}

/**** DataList ****/
.datalist {
    border: solid 2px #666666;
}

.datalistheader {
    background-color: #666666;
    color: #FFFFFF;
    font-weight: bold;
}

    .datalistheader a:link {
        color: #FFFFFF;
        text-decoration: none;
    }

    .datalistheader a:visited {
        color: #FFFFFF;
        text-decoration: none;
    }

    .datalistheader a:hover {
        color: #FFFFFF;
        text-decoration: underline;
    }

.datalistitem {
    background-color: #ffffff;
    padding: 4px;
}

.datalistitem_alt {
    background-color: #eeeeee;
    min-height: 100%;
    padding: 4px;
}

/**** Admin User Status ****/
.status {
    display: inline;
    padding: 0 10px;
}

.normal {
    font-size: 16px;
    color: #666666;
    padding: 5px;
    background-color: #ccffcc;
}

.flag {
    background-color: red;
    color: #fff;
    padding: 5px;
    font-size: 16px;
}

/**** Message Box Styles ****/
.MsgBoxSuccess {
    border: #99cc66 2px solid;
    background-color: #ccffcc;
    padding: 15px;
    font-size: 120%;
}

    .MsgBoxSuccess .mscActions {
        margin-top: 20px;
        font-size: 120%;
    }

        .MsgBoxSuccess .mscActions a {
            font-weight: bold;
        }

.MsgBoxError {
    clear: both;
    font-weight: bold;
    border: #FF0000 2px solid;
    background-color: #ffb3b3;
    padding: 15px;
    margin-bottom: 2px;
    font-size: 120%;
}

    .MsgBoxError ul {
        padding-left: 15px;
        margin: 5px;
    }

        .MsgBoxError ul li {
            padding-left: 5px;
            list-style-type: square;
            padding-bottom: 3px;
            background: none;
            color: #333333;
        }


/**** MODAL Styles ****/
.npOverlay {
    background-color: #000;
}

.npContainer {
    display: none;
    position: absolute;
    color: #333;
    background-color: #fff;
    border-top: none;
    padding: 0px;
}

.npClose {
    text-align: right;
}

.npTitle {
    height: 22px;
    padding: 2px;
}

.npClose .modalClose {
    float: right;
    background: url(../images/modal_close.png) no-repeat;
    width: 77px;
    height: 22px;
    cursor: pointer;
}

    .npClose .modalClose:hover {
        background-position: 0;
    }

    .npClose .modalClose span {
        display: none;
    }

.npTitle h2 {
    color: White;
    font-weight: bold;
    font-size: 14px;
    padding: 5px;
}

.npContent {
    padding: 5px;
}

.modal1 {
    width: 432px;
    border: 0;
    background-color: Transparent;
}

    .modal1 .npTitle {
        width: 432px !important;
        height: 27px;
        padding: 0;
    }

        .modal1 .npTitle .tl {
            background: url(../images/modal/tl.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

        .modal1 .npTitle .t {
            background: #9ED8D5;
            width: 412px;
            height: 27px;
            float: left;
        }

            .modal1 .npTitle .t h2 {
                float: left;
            }

            .modal1 .npTitle .t .modalClose {
                float: right;
                background: url(../images/modal/close.png) no-repeat left center;
                width: 77px;
                height: 27px;
                cursor: pointer;
            }

        .modal1 .npTitle .tr {
            background: url(../images/modal/tr.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

    .modal1 .npContent {
        width: 390px;
        padding: 2px 20px;
        border-left: 1px solid #9ED8D5;
        border-right: 1px solid #9ED8D5;
        background: #fff;
    }

    .modal1 .npBottom {
        width: 432px !important;
        height: 10px;
    }

        .modal1 .npBottom .bl {
            background: url(../images/modal/bl.png) no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }

        .modal1 .npBottom .b {
            width: 412px !important;
            height: 9px;
            background: #fff;
            border-bottom: 1px solid #9ED8D5;
            float: left;
        }

        .modal1 .npBottom .br {
            background: url(../images/modal/br.png) no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }

    .modal1.modal1wide {
        width: 542px;
    }

        .modal1.modal1wide .npTitle {
            width: 542px !important;
        }

            .modal1.modal1wide .npTitle .t {
                width: 522px;
            }

        .modal1.modal1wide .npContent {
            width: 500px;
        }

        .modal1.modal1wide .npBottom {
            width: 542px !important;
        }

            .modal1.modal1wide .npBottom .b {
                width: 522px !important;
            }



.modal2 {
    width: 556px;
    border: 0;
    background-color: Transparent;
}

    .modal2 .npTitle {
        width: 660px !important;
        height: 27px;
        padding: 0;
    }

        .modal2 .npTitle .tl {
            background: url(../images/modal/tl.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

        .modal2 .npTitle .t {
            background: #9ED8D5;
            width: 640px;
            height: 27px;
            float: left;
        }

            .modal2 .npTitle .t h2 {
                float: left;
            }

            .modal2 .npTitle .t .modalClose {
                float: right;
                background: url(../images/modal/close.png) no-repeat left center;
                width: 77px;
                height: 27px;
                cursor: pointer;
            }

        .modal2 .npTitle .tr {
            background: url(../images/modal/tr.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

    .modal2 .npContent {
        width: 618px;
        padding: 2px 20px 10px;
        border-left: 1px solid #9ED8D5;
        border-right: 1px solid #9ED8D5;
        background: #fff;
    }

    .modal2 .npBottom {
        width: 660px !important;
        height: 10px;
    }

        .modal2 .npBottom .bl {
            background: url(../images/modal/bl.png) no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }

        .modal2 .npBottom .b {
            width: 640px !important;
            height: 9px;
            background: #fff;
            border-bottom: 1px solid #9ED8D5;
            float: left;
        }

        .modal2 .npBottom .br {
            background: url(../images/modal/br.png) no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }

    .modal2.modal1wide {
        width: 542px;
    }

        .modal2.modal1wide .npTitle {
            width: 542px !important;
        }

            .modal2.modal1wide .npTitle .t {
                width: 522px;
            }

        .modal2.modal1wide .npContent {
            width: 500px;
        }

        .modal2.modal1wide .npBottom {
            width: 542px !important;
        }

            .modal2.modal1wide .npBottom .b {
                width: 522px !important;
            }


* html .modal1 .npTitle .tl {
    background: url(../images/ie/modal/tl.gif) no-repeat;
}

* html .modal1 .npTitle .t .modalClose {
    background: url(../images/ie/modal/close.gif) no-repeat left center;
}

* html .modal1 .npTitle .tr {
    background: url(../images/ie/modal/tr.gif) no-repeat;
}

* html .modal1 .npBottom .bl {
    background: url(../images/ie/modal/bl.gif) no-repeat;
}

* html .modal1 .npBottom .br {
    background: url(../images/ie/modal/br.gif) no-repeat;
}

#GalleriesModal {
    width: 702px !important;
}

    #GalleriesModal .npTitle {
        width: 702px !important;
    }

        #GalleriesModal .npTitle .t {
            width: 682px !important;
        }

    #GalleriesModal .npContent {
        width: 680px !important;
        padding: 2px 10px;
    }

    #GalleriesModal .npBottom {
        width: 702px !important;
    }

        #GalleriesModal .npBottom .b {
            width: 682px !important;
        }

    #GalleriesModal .imageBox {
        float: left;
        padding: 6px;
    }

        #GalleriesModal .imageBox img {
            border: 5px solid #9ED8D5;
        }

.modal2 .npTitle .t .modalClose2 {
    background: url(../images/modal/close.png) no-repeat left center;
    cursor: pointer;
    display: block;
    height: 27px;
    position: relative;
    margin-left: 560px;
}

.modal1 .npTitle .t .modalClose1 {
    background: url(../images/modal/close.png) no-repeat left center;
    cursor: pointer;
    display: block;
    height: 27px;
    position: relative;
    margin-left: 523px;
}


/* Notification div CSS*/

.symbol {
    font-size: 0.9em;
    font-family: Times New Roman;
    border-radius: 1em;
    padding: .1em .6em .1em .6em;
    font-weight: bolder;
    color: white;
    background-color: #4E5A56;
    margin-right: 10px;
}

.icon-info {
    background-color: #3229CF;
}

.icon-error {
    background: #e64943;
    font-family: Consolas;
}

.icon-tick {
    background: #13c823;
}

.icon-excl {
    background: #ffd54b;
    color: black;
}

.icon-info:before {
    content: 'i';
}

.icon-error:before {
    content: 'x';
}

.icon-tick:before {
    content: '\002713';
}

.icon-excl:before {
    content: '!';
}

.notify {
    background-color: #e3f7fc;
    color: #555;
    border: .1em solid;
    border-color: #8ed9f6;
    border-radius: 10px;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: 1.1em;
    padding: 6PX;
    ;
    margin: 6px;
    cursor: default;
}

.notify-yellow {
    background: #fff8c4;
    border-color: #f7deae;
}

.notify-red {
    background: #ffecec;
    border-color: #fad9d7;
}

.notify-green {
    background: #e9ffd9;
    border-color: #D1FAB6;
}

.Changed {
    color: Blue;
}

.Complete {
    color: Green;
}

.Pending {
    color: Orange;
}

.Required {
    color: Red;
}

.alert {
    background-color: #da190b;
    color: white;
    font-family: Nevis-Bold;
    font-size: 16px;
}

@-webkit-keyframes blinker {
    from {
        opacity: 2.0;
    }

    to {
        opacity: 0.0;
    }
}

.blink {
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}
